Elko plus dimmer 316gled rf

Hei.
Kjøpte elko dimmer for å bruke i FH.
Får ikke til å parre den.
Er det noen her som har greid dette her?
Lurer også på hvorfor min hub ikke vil over versjon 1.9.73. En kompis av meg har versjon 2.0
Takk for svar!

Den gamle huben går berre opp til 1.9. For å få 2.0 treng du den nye huben. :relaxed:

Og dessuten Elko bruker Zigbee nettverk - det finst ikkje på gammal hub som hadde z-wave+enocean.

2 Likes

Takk for svar :slightly_smiling_face:
Da er det bare å rive ut en ny hub :grinning: